@charset "utf-8";

.p_btn_name {
	padding-top: 2px;
	border-top: solid 1px #80AFBB;
	border-bottom: solid 1px #80AFBB;
	border-left: solid 1px #80AFBB;
	border-right: solid 1px #80AFBB;
	background-color: #FFF; 
	font-size:12px;
	text-align:center;
}
.p_btn_ctrl {
	vertical-align: top;
	text-align:center;
}
.p_news_edit_area {
	background-color: #fff;
	border-top: solid 1px #635745;
	border-bottom: solid 1px #635745;
	border-left: solid 1px #635745;
	border-right: solid 1px #635745;
}
.p_contents_box_title {
	width:100%;
	height:35px;
	padding-top: 8px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 20px;
	/*background-image: url(../img/service3.png);*/
	background-size:920px 35px;
	background-repeat: no-repeat;
	font-family:"ＭＳ Ｐゴシック", "MS PGothic", sans-serif ;
	font-size: 18px;
	text-align: left;
	color: #6D5F58;
	font-weight: bold;
	text-align:left;
}
/* 以下のセレクターは幅と高さのみを再定義 */
#p_index_news_area {
	width: 940px;
}
.p_news_contents_area {
	width:912px;
	/*background-color: yellow;*/	/* test */
}

.p_news_contents {
	width:760px;
}
.p_news_contents2 {
	width:920px;
	/*background-color: yellow;*/	/* test */
}
.p_news_title {
	width:762px;
}
.p_news_title2 {
	width:908px;
}

.p_news_text {
	width:754px;
	height:54px;
}
.p_news_text2 {
	width:900px;
	height:35px;
}
